@charset "utf-8";
/*
 * ==========================================================================
 *
 * clearfix用CSS
 *
 * ==========================================================================
 */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

/**
 * Dreamweaver作業時のみ
 */
/* .clearfix { overflow:hidden; } */
